summaryrefslogtreecommitdiffstats
path: root/Doc
diff options
context:
space:
mode:
authorFred Drake <fdrake@acm.org>1998-04-04 04:20:21 (GMT)
committerFred Drake <fdrake@acm.org>1998-04-04 04:20:21 (GMT)
commita8e262b0b242c4978eebcc3be34f4d5ee22cfc0a (patch)
tree89161479b31570f5051b2ad3be55428d55649302 /Doc
parent10ad52e8af85d91929fb1df5cc24f1d84ecf7182 (diff)
downloadcpython-a8e262b0b242c4978eebcc3be34f4d5ee22cfc0a.zip
cpython-a8e262b0b242c4978eebcc3be34f4d5ee22cfc0a.tar.gz
cpython-a8e262b0b242c4978eebcc3be34f4d5ee22cfc0a.tar.bz2
Use the new index style when running makeindex.
Diffstat (limited to 'Doc')
-rwxr-xr-xDoc/tools/mkhowto.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/Doc/tools/mkhowto.sh b/Doc/tools/mkhowto.sh
index 417ba32..676b105f 100755
--- a/Doc/tools/mkhowto.sh
+++ b/Doc/tools/mkhowto.sh
@@ -86,7 +86,7 @@ build_dvi() {
latex $1 || exit $?
if [ -f $1.idx ] ; then
`dirname $0`/fix_hack $1.idx || exit $?
- makeindex $1.idx || exit $?
+ makeindex -s $TOPDIR/texinputs/myindex.ist $1.idx || exit $?
fi
latex $1 || exit $?
}
@@ -105,7 +105,7 @@ build_pdf() {
`dirname $0`/toc2bkm.py -c section $FILE || exit $?
if [ -f $1.idx ] ; then
`dirname $0`/fix_hack $1.idx || exit $?
- makeindex $1.idx || exit $?
+ makeindex -s $TOPDIR/texinputs/myindex.ist $1.idx || exit $?
fi
pdflatex $1 || exit $?
}